## org.apache.xerces.impl.xs
Interface XSElementDeclHelper

All Known Implementing Classes:
  XMLSchemaValidator, XMLSchemaLoader

public interface XSElementDeclHelper

# INTERNAL:

  Usage of this class is not supported. It may be altered or removed at any time.

Version:
  $Id: XSElementDeclHelper.java 982466 2010-08-05 04:41:01Z mrglavas $

Method Summary
`XSElementDecl` `getGlobalElementDecl(org.apache.xerces.xni.QName element)`

Method Detail

### getGlobalElementDecl

    public XSElementDecl getGlobalElementDecl(org.apache.xerces.xni.QName element)

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.